=== debian/control ===
Source: libnet0
Section: libs
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: libnet0
Architecture: armel
Description: libnet0
 library for the construction and handling of network packets
 libnet provides a portable framework for low-level network packet
 writing and handling.
 libnet features portable packet creation interfaces at the IP layer
 and link layer, as well as a host of supplementary functionality.
 Using libnet, quick and simple packet assembly applications can be
 whipped up with little effort. With a bit more time, more complex
 programs can be written (Traceroute and ping were easily rewritten
 using libnet and libpcap). This package contains the shared library.
XSBC-Bugtracker: mailto:karam.baki@gmail.com
